[注册信息]
软件号=00681860641A
注册完成=
[设置]
设置完毕=是
设置开始=否
语句分类显示=假
语句顺序播放=假
[默认位置]
陈安之X=618
陈安之Y=11
人生经典禅语X=580
人生经典禅语Y=12
精选俏皮话X=614
精选俏皮话Y=8
股市良言X=625
股市良言Y=9
经典人生格言X=535
经典人生格言Y=20
[语句管理]
语句出处=经典人生格言
[temp]
xx=2
[背景音乐设置]
1=
曲目数量=0
2=
3=
是否播放=假
[语句分类]
语句分类=经典人生格言
[综合设置]
界面颜色=16711680
[语句宽度设置]
陈安之语句宽度=自动
[锁定显示]
陈安之是否锁定=假
经典人生格言是否锁定=真
